Subject: Re: bug#38183: 26.3; Doc about equality of markers
From: Eli Zaretskii <[email-masked]>
To: Drew Adams <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Nov 2019 21:26:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Fri, 15 Nov 2019 10:27:27 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> Just know that as one user it took me a while
> to find the information.
> 
> I started in the Markers section of the manual,
> and I had difficulty finding that `equal'
> includes buffer comparison (`equal' example
> uses only the same buffer).

"Overview of Markers" starts by saying what components are entailed in
a marker, so what 'equal' compares should be clear from that.

> Then, after finding that info, I had difficulty
> finding how to compare markers only numerically
> (nothing in the Markers section).

That's described under '='.

It is impractical to have every piece of information described
together in the same place as every other possibly related piece of
information, as that will lead to endless repetitions.